[Window]
Type=2
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=0
NavigatorTree1=0
NavigatorTree2=0
NavigatorTree3=0
NavigatorTree4=0
NavigatorSelectedData=0
MarketWatchTab=0
Left=130
Top=130
Right=1440
Bottom=759
FullScreen=0
SheetExpertLeft=519
SheetExpertTop=278
SheetExpertRight=619
SheetExpertBottom=391
Dlg_5496_left=715
Dlg_5496_top=351
Dlg_196_left=215
Dlg_196_top=217
NewOrderType=2
LevelSL=500
LevelTP=500
AccountHistoryColumn=0
AccountHistorySort=0
SheetIndicatorLeft=519
SheetIndicatorTop=278
SheetIndicatorRight=619
SheetIndicatorBottom=416
AlertWindowLeft=976
AlertWindowTop=611
AlertWindowRight=640
AlertWindowBottom=396
IndicatorsLeft=0
IndicatorsTop=43
IndicatorsRight=421
IndicatorsBottom=244
VariablesLeft=207
VariablesTop=275
VariablesRight=646
VariablesBottom=379
[Settings]
TerminalTab=0
VirtualMigrationFlag=1
LastBuildDataPath=1353
InstallationDate=1590571249
LastScanTime=1642153616
Environment=F008C6283503CBCD1C7378F55EF47059DCF4D3353E0C3032A0F7F976C2589C85273F197B74420C0E5DB4B22F9D33B39C
LastStartTime=1642153676
LastScanServer=VantageFXInternational-Live 8
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
LastScanServerTime=1639141599
OptionsTab=4
ChartPropertiesTab=1
HistoryPeriod=5
SaveAsPath=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\3ECAD24A7B0CB731B5E16A5D902C9389\XAUUSD30.csv
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=191
sizeVertCY=394
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=536
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1924
sizeHorzCY=138
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=191
sizeVertCY=393
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1284
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
Version=400
ScreenCX=1920
ScreenCY=1080
[Tester]
Period=4
VisualChart=0
ProgramType=0
Expert=Moving Average.ex4
Spread=0
[Toolbars]
Arrange=1
[Navigator]
ItemState_1=64
ItemState_1_0=0
ItemState_1_1=0
ItemState_1_2=0
ItemState_1_3=0
ItemState_1_4=0
ItemState_1_4_0=0
ItemState_2=96
ItemState_3=96
ItemState_3_0=0
ItemState_3_0_0=0
ItemState_3_0_1=0
SelectedData=110
SelectedName=OrderSend_Magic_Num
ItemState_0=96
ItemState_0_0=96
ItemState_2_0=0
ItemState_1_5=0
[CodeBasesList]
Experts=1
Indicators=1
Scripts=1
[NewsList-]
SelectedCount=0
[ExposureList]
DiagramVisible=1
Diagram=1
Flags=24
SortId=0
SortAsc=1
[Properties]
Expert - Telegram_Gold-Cup=2
Custom Indicator - mn Show Profit Alerts=2
Script - OrderSend_Magic_Num=2
Propriétés de DJ30,H1=1
Propriétés de XAUUSD,H1=1
Propriétés de XAUUSD,M15=1
Custom Indicator - OrderSend_Magic_Num_Ind=2
[NewsList-VantageFXInternational-Live 8]
SelectedCount=0
Selected1=#Commodities
Selected2=#Digital Currency
Selected3=#Economic Indicator
Selected4=#Market Roundups
Selected5=#Nouvelles générales
Selected6=#Technicals
[BarState_59649]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=240
sizeFloatCY=480
[BarState_59648]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=240
sizeFloatCY=480
[BarState-Bar13]
BarID=59649
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[BarState-Bar14]
BarID=59423
Horz=1
Floating=1
XPos=100
YPos=123
Bars=3
Bar#0=0
Bar#1=59649
Bar#2=0
[BarState-Bar15]
BarID=59648
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[BarState-Bar16]
BarID=59423
Horz=1
Floating=1
XPos=100
YPos=123
Bars=3
Bar#0=0
Bar#1=59648
Bar#2=0
[NewsList-VantageInternational-Live 8]
SelectedCount=6
Selected1=#Commodities
Selected2=#Digital Currency
Selected3=#Economic Indicator
Selected4=#Market Roundups
Selected5=#Nouvelles générales
Selected6=#Technicals
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=518
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=516
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=516
MRUDockTopPos=-2
MRUDockRightPos=880
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
XPos=-2
YPos=25
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=25
MRUDockRightPos=306
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=302
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=303
MRUDockTopPos=25
MRUDockRightPos=566
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=262
Bar#3=0
Bar#4=263
Bar#5=264
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=81
Bar#2=0
Bar#3=83
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=84
Visible=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=200
MRUDockBottomPos=536
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar9]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=189
MRUDockBottomPos=392
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1922
MRUDockBottomPos=136
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=390
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=390
MRUDockRightPos=189
MRUDockBottomPos=783
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1284
MRUDockBottomPos=200
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
